@import url("fonts.css");
@import url("reset.css");
body {
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: none;
	font-smoothing: antialiased;
	font-family: 'DroidSans', 'Helvetica', 'Arial', sans-serif;
	font-weight: normal;
}
.disBlock {
	display:block !important;
}
.disNone {
	display:none;
}
/*
#footer-wrapper + div > a,
#bg + div > a,
#footer-wrapper + div,
#bg + div {
	display:none !important;
  visibility: hidden;
  opacity: 0;
}
*/

/*
#content.home {
	display:none !important;
  visibility: hidden;
  opacity: 0;
}

#bg #content.home {
	display:block !important;
  visibility: visible;
  opacity: 1;	
}
*/

.clear {
	clear: both;
}
div#top-wrapper {
	margin: auto;
	width: 100%;
	position: absolute;
	top:0;
	left:0;
/*
	background-color: #F3F4F6;
	border-top: 3px solid #992834;
	-ms-box-shadow: 0px 3px 8px rgba(0,0,0,0.5);
	-o-box-shadow: 0px 3px 8px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 3px 8px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 3px 8px rgba(0,0,0,0.5);
	box-shadow: 0px 3px 8px rgba(0,0,0,0.5);
*/
	z-index:99;
}
#bg.cover {
background-repeat: no-repeat;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-position:0 0px;
}



#bg {
width: 100%;
height: 100%;
position: fixed;
top: 0;
left: 0;
z-index: -3;
opacity: 0;

/*
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 30px solid #F3F4F6;
*/
}
div#content {
	position: relative;
	width: 100%;
	height: 532px;
}
ul#top {
	width: 100%;
	height: 62px;
}
ul#top li {
	float: left;
	font-size: 15px;
	margin-left: 0px;
	font-weight: bold;
	padding: 34px 20px 0 20px;
	height: 23px;
}
ul#top li:hover, .highlight,.current-menu-item {
	border-bottom: 2px solid #9a2b36;
	transition: all .2s ease;
}
ul#top li a {
	color: #9a2b36;
	height: 23px;
	text-decoration: none;
	display: block;
	line-height: 0.5;
}
li.logo {
	background: url(../img/logo_.png) no-repeat;
	width: 248px !important;
	height: 37px !important;
	padding: 0 !important;
	margin: 16px 136px 0 40px !important;
}
li.logo a {
	width: 192px !important;
	height: 40px !important;
}
li.logo:hover {
	border: 0 !important;
}
a.content-box {
	float: left;
	background-color: #fff;
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.9);
	width: 100%;
	height: 15%;
	-ms-box-shadow: 4px 3px 5px rgba(0,0,0,0.3);
	-o-box-shadow: 4px 3px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 4px 3px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 4px 3px 5px rgba(0,0,0,0.3);
	box-shadow: 4px 3px 5px rgba(0,0,0,0.3);
	padding: 25px 0 0 30px;
	text-decoration: none;
	color: #464646;
	bottom: 0;
	position: absolute;
	cursor: pointer;
}
.content-box-left,article {
float: left;
position: absolute;
background-color: #fff;
background: rgb(255, 255, 255);
background: rgba(255, 255, 255, 0.9);
width: 350px !important;
top:100px;
/* margin-left: 12%; */
margin-left: 215px;
padding: 32px;
text-decoration: none;
color: #464646;
/* height: 413px; */
font-size: 14px;
line-height: 1.6em;
}
.content-box-left {
		/* float: right !important;*/
position: relative;

}
.content-box-left h1{
	color:#9a2b36;
	font-size:24px;
	margin-bottom:12px;
}
.content-box-left label,.content-box-left em{
	font-size:18px;
	font-weight:bold;
	font-style: normal;
}
.scroller {
	height: 437px;
    overflow: auto;
    left:375px !important;
}
.scroller a{
	color:#000;
	text-decoration: none;
}
.scroller img {
	float:right;
	margin:4px 0 0 2px;
}
.sviped {
	margin: 60px 0px 0px 443px !important;
}

/*
a.content-box h1 {
	color: #9a2b36;
	font-size: 20px;
	margin-bottom: 6px;
}
.content-box h1:hover {
	color: #fff !important;
	transition: all 0s !important;
}
*/
.white {
	color: #fff !important;
	transition: all .5s ease;
}
/*
a.content-box:hover, a.content-box.active {
	background-color: #9C2935 !important;
	background: rgb(151, 24, 36) !important;
	background: rgba(151, 24, 36, 1) !important;
	color: #fff !important;
	transition: all .5s linear;
}
*/
/*
.next:hover,.prev:hover {
	background-color: #9C2935 !important;
	background: rgb(151, 24, 36) !important;
	background: rgba(151, 24, 36, 0.5) !important;
	color: #fff !important;
}
*/
.overcolor,a.overcolor {
	color: #fff !important;
}
.active h1 {
	color: #fff !important;
	transition: all .5s ease;
}
.home {
	/* padding: 0px 0 0 12px; */
}
div.content-holder {
	position: relative;
	float: left;
	/* width: 280px; */
	width: 30%;
	/* margin:104px 32px 0 0; */
	margin:208px 32px 0 0;
	/* height: 482px; */
	height:100%;
}
div#footer-wrapper {
	position: fixed;
	bottom: 0px;
	left: 0px;
	margin:auto;
	width:100%;
	background-color: #F3F4F6;
	height: 44px;
	border-top: 1px solid #CFCDCC;
	border-bottom: 1px solid #CCCACA;
	font-family: times;
	margin-top: 0px;
	font-size: 13px;
	/* font-style: italic; */
	color: #464646;
	z-index:999999999999 !important;
}
/*
ul#footer {
	margin:auto;
	width: 960px;

}
*/
ul#footer li {
	float: left;
	font-size: 13px;
	margin-left: 6px;
	padding: 18px 0 0 0;
	font-family: 'DroidSans', 'Helvetica', 'Arial', sans-serif;
}
ul#footer li a {
	color: #464646;
	text-decoration: none;
}
ul#footer li a:hover {
	color: #9a2b36;
}
li.copyright {
	margin-right:267px;
}
ul#footer label {
	color:#9a2b36 !important;
	font-weight:bold;
}
.box-open {
	float: left;
	position: relative;
	border-top: 2px solid #992834;
	background-color: #fff;
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.9);
	width: 100%;
	margin: 0 0px 3px 0;
	-ms-box-shadow: 4px 3px 5px rgba(0,0,0,0.3);
	-o-box-shadow: 4px 3px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 4px 3px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 4px 3px 5px rgba(0,0,0,0.3);
	box-shadow: 4px 3px 5px rgba(0,0,0,0.3);
	/* padding: 25px 0 0 30px; */
	padding: 15px 0 0 30px;
	text-decoration: none;
	color: #464646;
	/*height: 373px;*/
	height: 76.6%;
	font-size: 14px;
	line-height: 1.6em;
	/* overflow: hidden; */
}
.box-open h1 {
	font-size: 24px;
	color: #9a2b36;
	margin: 12px 0 4px 0;
}
.box-open h2 {
	font-size: 20px;
	/* margin-bottom: 12px; */
	margin-bottom: 5px;
}
.box-open li {
	list-style: disc;
	/*margin-left: 18px;*/
	padding-right: 12px;
	font-size: 0.87em;
    line-height: 19px;
}
.one, .two, .three {
	/* display: none; */
}
.close-a, .close-b, .close-c {
	position: absolute;
	float: left;
	width: 19px;
	height: 19px;
	right: 10px;
	top: 10px;
	cursor: pointer;
	color: #992834;
	font-weight: bold;
	padding: 5px 0 0 5px;
	font-size: 19px;
}
div#ueber-uns-wrap {

}
.sviper {
	/*height: 665px; */
	margin:auto;
	position: relative;
}
.next, .prev {
	float: left;
	position: relative;
	background-color: #fff;
	background: rgb(255, 255, 255);
	background: rgba(255, 255, 255, 0.9);
	height: 110px;
	text-decoration: none;
	color: #464646;
	height: 90px;
	font-size: 14px;
	line-height: 1.6em;
	color: #fff;
	cursor: pointer;
}
.slides-navigation,.next, .prev {
	z-index:9999999999;
	float:left;
}
.slides-navigation {
		width:975px;
		position:absolute;
		left:0;
		top:70px;
}

xx.next {
top: 100px;
/* left: 55%; */
left: 1100px;
	background: rgba(255, 255, 255, 0.9) url(../img/svipe-arrow-next.png) 320px 26px no-repeat;
	padding: 0px 0 0 35px;
		width: 338px;
}
.next {
	background: rgba(255, 255, 255, 0.9) url(../img/svipe-arrow-next.png) 320px 26px no-repeat;
	padding: 0px 0 0 35px;
		width: 338px;
	margin:30px 170px 0 640px;
}


.next:hover {
	background:  rgba(151, 24, 36, 0.9) url(../img/svipe-arrow-next.png) 320px -195px no-repeat;
}
.prev {
width: 258px;
margin-top: 30px;
/* left: 13%; */
left: 250px;
	background: rgba(255, 255, 255, 0.9) url(../img/svipe-arrow-prev.png) 20px 26px no-repeat;
	padding: 0px 0 0 70px;
	display:none;

}
.prev:hover {
	background: rgba(151, 24, 36, 0.9) url(../img/svipe-arrow-prev.png) 20px -195px no-repeat;
}
.next h3, .prev h3 {
	color:#9a2b36;
	font-size:20px;
	margin:24px 0 0 0;
}
.next p, .prev p {
	color:#464646;
}
.passive {
	display: none;
}

.sviper {
	/*max-width: 1280px;
	 min-width: 500px;*/
	height:auto;
}
.svipe-wrap {
	top: 0px;
	left: 0px;
}
.svipe-wrap div {
	float: left;
	width: 50%;
}
.first-content {

}

.preserve {
position: absolute;
/* left: 13%; */
left: 250px;
top: 198px;
width: 329px;
}
.left {
	float: right;
	width: 345px;
}
.right {
	float: left;
	width: 559px;
}
.contenttext {
	line-height:24px;
}
.referenz-container h1 {
	color: #9a2b36;
	/*font-size: 22px;
	margin-bottom: 12px;*/
	font-weight:normal;
}
.referenz-container h2 {
	/* color: #878787;
	margin-bottom: 6px;
	font-size: 18px; */
	font-weight:normal;
}
.referenz-container {
	float: left;
	border-bottom: 1px solid #F0F0EC;
	padding: 20px 0;
	width:904px;
	line-height:24px;
}
#content .referenz-container:last-child {
	margin-bottom:60px;
}
.referenz-container label {
	font-weight: bold;
	float: left;
/*     width: 559px; */
	margin-bottom: 6px;
}
.bg-refs {
	height: auto !important;
	background: url(/_assets/img/1px_white.gif) !important;
}
div#kontakt-wrapper {
	position:relative;
	margin:auto;
	width:960px;
	z-index:1;
}
div#kontakt {
	position: absolute;
	left: 325px;
	top: 0;
	width: 594px;
	height: 550px;
	padding: 40px;
	background-color: #E7E7E7;
	background: rgb(231, 231, 231);
	background: rgba(231, 231, 231, 0.8);
	filter: alpha(opacity=80);
	border: 1px solid #9C222E;
	/* display: none; */
	z-index:999999999999 !important;
	font-size: 14px;
	overflow:auto;
}
.visible {
	display: block !important;
}
div#kontakt  h1 {
	color: #9a2b36;
	font-size: 23px;
	margin-bottom: 12px;
}
div#kontakt  input, textarea, select {
	height: 28px;
	width: 268px;
	border: 1px solid #C5DADD;
	margin-bottom: 9px;
	padding-left: 11px;
	color: #A1B8C0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
.kontakt-text-left {
	width: 100%;
	float: left;
	margin: 12px 0 24px 0;
}
select {
	width: 284px;
}
textarea {
	height: 130px;
	resize: none;
}
.send {
	color: #fff !important;
	background: linear-gradient(top, #9A9A9A, #5D5D5D 100%);
	background: -o-linear-gradient(top, #9A9A9A, #5D5D5D 100%);
	background: -ms-linear-gradient(top, #9A9A9A, #5D5D5D 100%);
	background: -webkit-linear-gradient(top, #9A9A9A, #5D5D5D 100%);
	background: -moz-linear-gradient(top, #9A9A9A, #5D5D5D 100%);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#9A9A9A), to(#5D5D5D));
	filter: progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#9A9A9A, endColorstr=##5D5D5D);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#9A9A9A, endColorstr=#5D5D5D)";
	zoom: 1;
	height: 35px !important;
	width: 150px !important;
	text-transform: uppercase;
	font-size: 13px;
	float: right;
	margin: 12px 36px 0 0;
	cursor: pointer;
}
.cleft {
	float: left;
	width: 318px;
}
.cright {
	float: left;
	width: 238px;
	margin-top: 86px;
}

.close {
	position: absolute;
	float: left;
	width: 20px;
	height: 27px;
	left: 93%;
	top: 15px;
	cursor: pointer;
	color: #992834;
	font-weight: bold;
	padding: 0px 0 0 7px;
	font-size: 24px;
	border: 1px solid #9C222E;
}
a.contacttrigger {
	cursor: pointer;
}
strong {
	font-weight: normal;
	/*color: #9a2b36;*/
	color: #464646;
}
div#sort-wrapper {
	margin:auto;
	width:100%;
    border-bottom: 1px solid #B5B69E;
	padding: 28px 0 8px 0;
	font-weight:bold;
	font-size:14px;
	padding-top: 100px;
}
div#sort {
	margin:auto;
	width: 580px;
       padding-left: 312px;
}
div#sort a{
	padding: 0px 0px 0px 32px;
	text-decoration:none;
	color:#464646;
	font-weight:normal;
	float:right;
	cursor:pointer;
}
div#sort .select{
	font-weight:bold !important;
}
div#sort a:hover {
	color:#000;
}

.fbimageright {
	width:310px !important;
    height:184px !important;
}
.hideme {
	display:none !important;
	visibility: hidden !important;
}
.background-zero {
	background: url(../img/bg-screens/final/startbild.jpg) !important;
	background-position:0 65px !important;
	background-repeat: no-repeat;
-webkit-background-size: cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
background-size: cover !important;
}
.background-one {
	background: url(../img/bg-screens/final/beraten.jpg) !important;
	background-position:0 65px !important;
	background-repeat: no-repeat;
-webkit-background-size: cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
background-size: cover !important;
		}
.background-two {
	background: url(../img/bg-screens/final/planen.jpg) !important;
	background-position:0 65px !important;
	background-repeat: no-repeat;
-webkit-background-size: cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
background-size: cover !important;
}
.background-three {
	background: url(../img/bg-screens/final/realisieren.jpg) !important;
	background-position:0 65px !important;
	background-repeat: no-repeat;
-webkit-background-size: cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
background-size: cover !important;
	/*
		background-position:0 65px !important;
background-repeat: no-repeat;
-webkit-background-size: cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
background-size: cover !important;
width: 100% !important;
height: 100% !important;position: fixed;
  -webkit-transition: background 1s ease-in-out  !important;
  -moz-transition: background 1s ease-in-out  !important;
  -o-transition: background 1s ease-in-out  !important;
  transition: background 1s ease-in-out  !important;
top: 0;
left: 0;
z-index: -3;
opacity: 0; */
}
.yearSectiontoOld {
	display:none !important;
}
.ueberuns-wrap {

}
.imprint {
	line-height:20px;
}
.imprint a,.cright a{
	color:#000 !important;
	text-decoration: underline !important;
}

/*
@media screen and (min-width: 1280px) and (max-width: 2540px) {

li.logo {
background: url(../img/logo_.png) no-repeat;
width: 248px !important;
height: 37px !important;
padding: 0 !important;
margin: 16px 415px 0 40px !important;
}
div#kontakt {
	position: absolute;
	left: 468px;
	top: 0;
	z-index:99999999999999 !important;
	}
div#content {
	height: 75%;
	height: 752px;

}
a.content-box {
	height:7%;
	padding: 12px 0 0 30px !important;
}
.box-open, .box-open li{
	font-size:16px;
	line-height: 26px;
	height:75%;
}
ul#top li {
font-size: 18px;
}
.content-box-left {
	margin-left: 470px;
}
.scroller {
	margin-left: 475px !important;
}
.prev {
left: 510px;
}
.preserve {
left: 510px;
}
.next {
margin: 30px 170px 0 900px;
}
a.content-box {
bottom:13.9% !important;

}

}
*/

.box-open, .box-open li{
	font-size:16px;
	line-height: 26px;
	height:75%;
}


@media screen and (max-width: 1024px) {


}

@media screen and (min-width: 1750px) and (max-width: 2540px) {
.scroller {
	left: 730px !important;
}
.content-box-left {
	margin-left: 720px;
}
.scroller {
	margin-left: 375px !important;
}
.prev {
left: 760px;
}
.preserve {
left: 760px;
}
.next {
margin: 30px 170px 0 1150px;
}


}
/* If is mobile */
/*
.mob {
margin:74px 32px 0 0 !important;
height:97% !important;
}
.mob_content_box,a.mob_content_box {
height: 15% !important;
padding: 13px 0 0 30px !important;
}
.mob_box_open {
	height:79% !important;
}
.mob_ref {
width: 904px !important;
margin-left:38px !important;
}

.copyright_we {
	display: none;
}
*/









/* ===========================================================================
	GRID 
============================================================================== */

.b1, .b2, .b3, .b4, .b5, .b6, .b7, .b8, .b9, .b10, .b11, .b12,.slider,
.b1:before, .b2:before, .b3:before, .b4:before, .b5:before, .b6:before, .b7:before, .b8:before, .b9:before, .b10:before, .b11:before, .b12:before,#units:before,
.b1:after, .b2:after, .b3:after, .b4:after, .b5:after, .b6:after, .b7:after, .b8:after, .b9:after, .b10:after, .b11:after, .b12:after, #units:after {
    float:left;
    width: 100%;
    content:"";
    display:table;
    *zoom:1;
}

.b1{width: 8.33333333333%;}.b2{width: 16.6666666667%;}.b10{width: 83.3333333333%;}.b11{width: 91.6666666667%;}.b12{width: 100%;}

.b1, .b2, .b3, .b4, .b5, .b6, .b7, .b8, .b9, .b10, .b11, .b12, {
	width: 100%;
}

/* ------------------------------------------------------------------------------------------ */
/* STRUCTURE */
/* ------------------------------------------------------------------------------------------ */


.bOut,
.bIn {
	position: relative;
    left: 0;
    z-index: 1;
    width: 100%;
    height: auto;
    float: none;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.bIn {
	max-width: 1280px;
    margin: 0 auto;
    padding: 0 10px;
}

/* ------------------------------------------------------------------------------------------ */
/* NAVIGATION */
/* ------------------------------------------------------------------------------------------ */

.bLogo {
	position: fixed;
	display: block;
	background-color: #F3F4F6;
    border-top: 3px solid #992834;
    
	-ms-box-shadow: 0px 3px 8px rgba(0,0,0,0.5);
    -o-box-shadow: 0px 3px 8px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0px 3px 8px rgb(0 0 0 / 50%);
    -moz-box-shadow: 0px 3px 8px rgba(0,0,0,0.5);
    box-shadow: 0px 3px 8px rgb(0 0 0 / 50%);
}

.bNav {
	background-color: #F3F4F6;
    border-top: 3px solid #992834;
    
	-ms-box-shadow: 0px 3px 8px rgba(0,0,0,0.5);
    -o-box-shadow: 0px 3px 8px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0px 3px 8px rgb(0 0 0 / 50%);
    -moz-box-shadow: 0px 3px 8px rgba(0,0,0,0.5);
    box-shadow: 0px 3px 8px rgb(0 0 0 / 50%);
    
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    
	position: fixed;
    top: 60px;
    
    left: -100%;
}

.st8NavOpen .bNav {
	left: 0;
}

.bNav .logoDesk {
	display: none;
}

.bLogo a {
    display: block;
    padding: 10px;
}

.bLogo img {
    display: block;
    width: 100%;
    margin: 0 auto;
    max-width: 270px;
}

ul#top {
    height: auto;
}

ul#top li:hover,
.highlight {
	border-bottom: none;
}

ul#top li {
    float: none;
    font-size: 15px;
    margin-left: 0px;
    font-weight: bold;
    padding: 0;
    height: auto;
}

ul#top li a {
    height: auto;
    text-align: center;
    padding: 10px;
}

ul#top li:first-child a {
    padding-top: 20px;
}

ul#top li:last-child a {
    padding-bottom: 20px;
}

li.logo {
    display: none;
}


.triggerMobile {
	position: fixed;
	right: 10px;
	top: 18px;
}

.triggerMobile:hover .navTool {
	color: #fff;
	background-color: #9a2b36;
	cursor: pointer;
}

.navTools {
	overflow: hidden;
	position: relative;
	width: 30px;
    height: 30px;
    border: 2px solid #9a2b36;
}

.navToolsWrap {
	position: absolute;
    top: 0;	
	width: 30px;
    height: 60px;
    
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.st8NavOpen .navToolsWrap {
    top: -30px;
}

.navTool {
	display: block;
	text-align: center;
	width: 30px;
    height: 30px;
    color: #9a2b36;
    
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;

}

.navTool:first-child {
    padding-top: 7px;
}

/* ------------------------------------------------------------------------------------------ */
/* Page: REFERENCES */
/* ------------------------------------------------------------------------------------------ */


div.hintforslide {
	position: absolute;
		bottom: 140px;
		right: 14px;
		font-size: 12px;
		color: #fff;
		background: #0000004d;
		padding: 0.5em;
}

#pageID-127 .bg-refs,
#pageID-127 .bx-wrapper .bx-viewport,.page-id-30 .bg-refs,.page-id-30 .bx-wrapper .bx-viewport {
	background: none !important;
}

#pageID-127 .referenz-container,.page-id-30 .referenz-container,
#pageID-127 .left,.page-id-30 .left,
#pageID-127 .right,.page-id-30 .right,
#pageID-127 .referenz-container label,.page-id-30 .referenz-container label {
	float: none;
	position: relative;
	width: 100%;
}

#pageID-127 .bRefs,.page-id-30 .bRefs {
	margin-top: 100px;
}

#pageID-127 .bRefs .bIn,.page-id-30 .bRefs .bIn {
	max-width: 850px;
}

#pageID-127 .referenz-container,.page-id-30 .referenz-container {
    padding: 12px 12px 10px 12px;
    line-height: 24px;
    background-color: rgba(255, 255, 255, 0.9);
    margin-bottom: 20px;
    position: relative;
   	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#pageID-127 .bx-wrapper,.page-id-30 .bx-wrapper {
	width: 100% !important;
}

#pageID-127 .bx-wrapper img,.page-id-30 .bx-wrapper img {
	width: 100%;
	margin-bottom: 14px;
	height: auto;
}

#pageID-127 .bRefs h2 ,.page-id-30 .bRefs h2 {
	font-size: 20px;
	font-weight: 800;
	line-height: 1.5;
	color: #9a2b36;
	margin-bottom: 14px;
}

#pageID-127 .bRefs h1,.page-id-30 .bRefs h1,
#pageID-127 .bRefs label,.page-id-30 .bRefs label {
	color: #000;
}

/* ------------------------------------------------------------------------------------------ */
/* Page: ABOUT */
/* ------------------------------------------------------------------------------------------ */

#pageID-128 .bAcc,.page-id-5 .bAcc {
	margin-top: 100px;
	margin-bottom: 50px;
}

/* ------------------------------------------------------------------------------------------ */
/* Pages: Kontakt, Impressum, Haftungsausschluss, Datenschutz */
/* ------------------------------------------------------------------------------------------ */

div#kontakt-wrapper {
	margin-top: 110px;
	margin-bottom: 50px;
	width: 100%;
	padding: 10px;
	
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

div#kontakt {
	position: relative;		
	left: 0;
    width: 100%;
    height: auto;
    
   	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.cright {
    float: none;
    position: relative;
    width: 100%;
    margin-top: 0;
}

/* ------------------------------------------------------------------------------------------ */
/* Pages: Home, Leistungen */
/* ------------------------------------------------------------------------------------------ */

.bServices {
	margin-top: 120px;
}

div#content {
	height: auto;
}

.mobile div#content {
	padding-bottom: 50px;
}

div.content-holder {
    position: relative;
    float: none;
    width: 100%;
    margin: 0;
    height: auto;
}

.box-open {
    float: none;
    position: relative;
    border-top: 2px solid #992834;
    background-color: #fff;
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 0.9);
    width: 100%;
    margin: 0;
    padding: 0;
    color: #464646;
    height: auto;
}

a.content-box {
    float: none;
    background-color: #fff;
    background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, 0.9);
    width: 100%;
    height: auto;
    padding: 0;
    text-decoration: none;
    color: #464646;
    bottom: 0;
    position: relative;
    cursor: pointer;
}

.mobile .box-open {
	position: fixed;
	top: 100px;
	left: 0;
	height: 100%;
	z-index: 1;
    padding: 40px;
    margin: 0px 2%;
    width: 96%;
    overflow-y: scroll;
    
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	
	-webkit-transform: translateY(-10px); /* WebKit */
	-moz-transform: translateY(-10px); /* Mozilla */
	-o-transform: translateY(-10px); /* Opera */
	-ms-transform: translateY(-10px); /* Internet Explorer */
	transform: translateY(-10px); /* CSS3 */
}

.mobile.background-one #footer-wrapper,
.mobile.background-two #footer-wrapper,
.mobile.background-three #footer-wrapper {
	display: none;
}

.close-a, .close-b, .close-c {
    position: absolute;
    float: none;
    width: 19px;
    height: 19px;
    right: 20px;
    top: 20px;
    cursor: pointer;
    color: #992834;
    font-weight: bold;
    padding: 5px 0 0 5px;
    font-size: 19px;
    text-align: right;
    line-height: 0;
}

.mobile .boxWrap {
    padding: 20px;
    background-color: #fff;
    margin-bottom: 2px;
}

.boxWrap h1 {
    font-size: 16px;
    line-height: 1.3;
    color: #9a2b36;
    
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.boxWrap:hover h1, a.content-box.active .boxWrap h1,
.background-one .first .boxWrap h1,
.background-one .two .boxWrap h1,
.background-one .three .boxWrap h1 {
	color: #fff;
}

.boxWrap:hover, a.content-box.active .boxWrap,
.background-one .first .boxWrap,
.background-one .two .boxWrap,
.background-one .three .boxWrap {
	background-color: #9C2935 !important;
	background: rgb(151, 24, 36) !important;
	background: rgba(151, 24, 36, 1) !important;
	color: #fff !important;
	transition: all .5s linear;
}

.referenz-container {
    border-bottom: none;
}

.referenz-container label,
#pageID-1 .referenz-container h1,
#pageID-1 .referenz-container h2 {
    color: #fff;
    font-size: 15px;
}

.teaser-holder {
    background: transparent;
    float: none;
}

.teaser-holder .contenttext {
    font-weight: 800;
    font-size: 20px;
    color: #fff;
}

.teaser-holder .referenz-container h2 {
    color: #fff;
}

.referenz-container label {
    float: none;
}



.intro-holder {
    padding: 46px 0 20px 0;
    
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.intro-holder h3 {
    color: #fff;
    font-size: 15px;
    font-weight: normal;
}

/* ===========================================================
	ACC 
============================================================== */

.shadowBox {
    position: fixed;
    bottom: 0;
    height: 100%;
    width: 100%;
    
    background: rgb(0,0,0);
    background: linear-gradient(0deg, rgb(0 0 0) 0%, rgb(0 0 0 / 64%) 100%);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* ===========================================================
	ACC 
============================================================== */

.bAcc img {
    width: 100%;
}

ul.accOutta {
	list-style: none;
	max-width: 60rem;
    margin: 0 auto;
    padding-left: 0;
}

.accItem {
    margin-bottom: 2px;
}

.accItem:last-child { border-bottom: none; }

.accUI {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
	width: 100%;
	top: 0;
	left: 0;
	padding: 2rem 2rem 1.8rem 2rem;
	
    background: rgba(255, 255, 255, 0.9);
    
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    
    line-height: 24px;
}

.accUI p {
	color: #464646;
}

.accOpen .accUI {	
    background: #9a2b36;
}

.accUI:hover {
	cursor: pointer;
	background: #9a2b36;
}

.accUI:hover .accTitle h3 {
	color: rgba(255, 255, 255, 0.9);
}

.accUI:hover .accTitle p {
	color: rgba(255, 255, 255, 0.9);
}

.accUI:hover .accIco {
	color: #fcfcfc;
}

.accState {
    position: absolute;
    right: 0;
    top: 1.1rem;
	overflow: hidden;
	z-index: 100;
	height: 2.5rem;
	padding: 0;
	
	display: none;
}

.accTitle h3 {
	color: #9a2b36;
}

.accOpen .accTitle h3,
.accOpen .accTitle p {
	color: rgba(255, 255, 255, 0.9);
}

.accBody {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.accBodyTxt {
    background: rgba(255, 255, 255, 0.9);
    padding: 2rem 2rem 1.8rem 2rem;
    line-height: 24px;
    
    overflow: auto;
}

.accBodyTxt strong {
    font-weight: 800;
    font-style: normal;
}

.accTools {
    width: 2.5rem;
    height: 2.5rem;
    border: 1px solid #181818;
    text-align: center;
    line-height: 2.3rem;
}

.uiOpenAcc, .uiCloseAcc {
	display: block;
	position: relative;
	font-size: 1rem;
}

.uiOpenAcc {
	-webkit-transform: 		translate(0, 0);
	-moz-transform:    		translate(0, 0);
	-ms-transform:     		translate(0, 0);
	-o-transform:      		translate(0, 0);
	transform:         		translate(0, 0);
}

.accOpen .uiOpenAcc {
	-webkit-transform: 		translate(0, 400%);
	-moz-transform:    		translate(0, 400%);
	-ms-transform:     		translate(0, 400%);
	-o-transform:      		translate(0, 400%);
	transform:         		translate(0, 400%);
}

.uiCloseAcc {
	-webkit-transform: 		translate(0, -400%);
	-moz-transform:    		translate(0, -400%);
	-ms-transform:     		translate(0, -400%);
	-o-transform:      		translate(0, -400%);
	transform:         		translate(0, -400%);
	color: #9a2b36;
}

.accOpen .uiCloseAcc {
	-webkit-transform: 		translate(0, -100%);
	-moz-transform:    		translate(0, -100%);
	-ms-transform:     		translate(0, -100%);
	-o-transform:      		translate(0, -100%);
	transform:         		translate(0, -100%);	
}

.hideAccBody { display: none; }

.accBody hr {
    display: none;
}

.accIco {
	color: #9a2b36;
	position: relative;
	top: 12px;
	display: inline-block;
	float: right;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.accOpen .accIco {
	color: #fcfcfc;
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);	
	transform: rotate(90deg);
}




body {
	overflow-x: hidden;
}

.bOffs,
.bAcc {
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.bOffs {
    left: 100%;
    top: 200px;
    position: absolute;
}

.desk.st8bOff1 .bOffs.bOff1,
.desk.st8bOff2 .bOffs.bOff2,
.desk.st8bOff3 .bOffs.bOff3,
.desk.st8bOff4 .bOffs.bOff4 {
	left: 0;
}

.desk.st8bOff1 .bAcc,
.desk.st8bOff2 .bAcc,
.desk.st8bOff3 .bAcc,
.desk.st8bOff4 .bAcc  {
	left: -100%;
}

.desk .accBody {
	display: none !important;
}

.desk .backBTNui {
	max-width: 480px;
	float: right;
	
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    padding: 2rem 2rem 1.8rem 2rem;
    background: rgba(255, 255, 255, 0.9);
    
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    
    font-weight: 800;
    color: #9a2b36;
}

.backBTNui p {
	color: #464646;
	font-weight: normal;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}

.backBTNui:hover {
    cursor: pointer;
    background: #9a2b36;
    color: #fff;
}

.backBTNui:hover p {
    color: #fff;
}

.backBTNui:hover .accIco {
    color: #fff;
}

.backBTNui .accIco {
    float: left;
}

.bAcc .b6 {
	float: none;
}

.onContentsTxt .accIco,
.offContentsTxt .accIco {
	display: none;
}

.onContentsTxt h3,
.offContentsTxt h3 {
	color: #9a2b36;
}

.backBTNtxt {
	padding-left: 30px;
	line-height: 24px;
	display: block;
}

.onContentsWrap {
	margin-bottom: 2px;
}

.onContentsWrap,
.offContentsWrap {
    padding-left: 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.onContentsWrap {
    padding-left: 0;
    padding-right: 0;
}

.accBodyTxt .b7 {
	margin-bottom: 20px;
}

.accBodyTxt .b7:last-child {
	margin-bottom: 0;
}

.onContentsTxt,
.offContentsTxt {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    
    background: rgba(255, 255, 255, 0.9);
    padding: 2rem 2rem 1.8rem 2rem;
    line-height: 24px;
    overflow: auto;
}

.accCaption h4 {
	font-size: 13px;
	margin-top: 10px;
	margin-bottom: 0;
	color: #9a2b36;
	line-height: 20px;
}

.accCaption p {
	font-size: 13px;
	margin-top: 0;
	margin-bottom: 0;
	color: #464646;
	line-height: 20px;
}

.offContentPartners h3 {
	margin-bottom: 20px;
}

.bOffs img {
    width: 100%;
}



/* ------------------------------------------------------------------------------------------ */
/* FOOTER */
/* ------------------------------------------------------------------------------------------ */

div#footer-wrapper {
    position: relative;
    height: auto;
}

.bFooter {
	padding-top: 20px;
	padding-bottom: 20px;
}

ul#footer {
    width: 100%;
    line-height: 24px;
}

ul#footer li {
    float: none;
    margin-left: 0;
    padding: 0;
    text-align: center;
}

li.copyright {
    margin-right: 0;
    margin-bottom: 10px;
}

ul#footer label {
    display: block;
}


@media screen and (min-width: 870px) {

	/* ===========================================================================
		GRID 
	============================================================================== */
	
	.b3{width: 25%;}.b4{width: 33.3333333333%;}.b5{width: 41.6666666667%;}.b6{width: 50%;}.b7{width: 58.3333333333%;}.b8{width:66.6666666667%;}.b9{width: 75%;}

	.accItem {
	    border-bottom: none;
	}

	.accUI {
	    width: 100%;
	}

	.accBody {
	    width: 50%;
	    position: absolute;
	    right: 0;
	    top: 0;
	    padding-left: 20px;
	    padding-right: 20px;
	    line-height: 24px;
	}
	
	.accBody hr {
	    border: 0.1px solid transparent;
	    margin: 0 0 1.4rem 0;
	    display: block;
	    position: relative;
	    top: 0;
	    left: 0;
	    width: 100%;
	}
	
	.accIco,
	.accOpen .accIco {
		-moz-transform: rotate(0);
		-ms-transform: rotate(0);
		-o-transform: rotate(0);
		-webkit-transform: rotate(0);	
		transform: rotate(0);
	}

	/* ------------------------------------------------------------------------------------------ */
	/* STRUCTURE */
	/* ------------------------------------------------------------------------------------------ */
	
	.bIn {
	    padding: 0 20px;
	}

	/* ------------------------------------------------------------------------------------------ */
	/* NAVIGATION */
	/* ------------------------------------------------------------------------------------------ */
	
	.bLogo {
		display: none;
	}

	.bNav {
		left: 0;
		top: 0;
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.bNav .logoDesk {
		display: block;
	}

	ul#top {
	    height: auto;
	    display: inline;
	    position: absolute;
	    right: 10px;
	    width: 50%;
	    top: 7px;
	    text-align: right;
	}

	ul#top li {
	    float: none;
	    font-size: 15px;
	    margin-left: 0px;
	    font-weight: bold;
	    padding: 0;
	    height: 23px;
	    display: inline-block;
	}
	
	ul#top li:hover,
	.highlight,.current-menu-item {
		border-bottom: 5px solid #9a2b36;
		transition: all .2s ease;
	}
	
	ul#top li a {
	    height: 23px;
	    display: block;
	}
	
	ul#top li:first-child a {
	    padding-top: 10px;
	}
	
	ul#top li:last-child a {
	    padding-bottom: 10px;
	}
	
	li.logo {
	    background: url(../img/logo_.png) no-repeat;
	    width: 248px !important;
	    height: 37px !important;
	    padding: 0 !important;
	    margin: 16px 136px 0 40px !important;
	    display: block;
	}
	
	/* ------------------------------------------------------------------------------------------ */
	/* Page: ABOUT */
	/* ------------------------------------------------------------------------------------------ */
	
	#pageID-128 .bAcc,.page-id-5 .bAcc {
		margin-top: 200px;
		margin-bottom: 200px;
	}

	/* ------------------------------------------------------------------------------------------ */
	/* Pages: Kontakt, Impressum, Haftungsausschluss, Datenschutz */
	/* ------------------------------------------------------------------------------------------ */

	div#kontakt-wrapper {
		margin-top: 0;
		width: 960px;
		top: 388px;

	}
	
	div#kontakt {
		position: absolute;
		left: 325px;
	    top: 0;
	    width: 594px;
	    height: 550px;
	    padding: 40px;
	}

	.cright {
	    float: left;
	    width: 238px;
	    margin-top: 86px;
	}
	
	/* ------------------------------------------------------------------------------------------ */
	/* Pages: Home, Leistungen */
	/* ------------------------------------------------------------------------------------------ */

	.bServices {
		margin-top: 0;
	}
	
	div#content {
	    /* height: 75%; height:752px */
	    height: 752px;
	}
	body.page-id-2 div#content{
		/* height: 320px !important; */
		height: 45vh !important;
	
	}
	
	div.content-holder {
	    position: relative;
	    float: left;
	    width: 33.3333333333%;
	    margin: 180px 0 0 0;
	    height: 100%;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.box-open {
	    float: none;
	    position: relative;
	    border-top: 2px solid #992834;
	    background-color: #fff;
	    background: rgb(255, 255, 255);
	    background: rgba(255, 255, 255, 0.9);
	    width: 100%;
	    margin: 0 0px 3px 0;
	    -ms-box-shadow: 4px 3px 5px rgba(0,0,0,0.3);
	    -o-box-shadow: 4px 3px 5px rgba(0,0,0,0.3);
	    -webkit-box-shadow: 4px 3px 5px rgb(0 0 0 / 30%);
	    -moz-box-shadow: 4px 3px 5px rgba(0,0,0,0.3);
	    box-shadow: 4px 3px 5px rgb(0 0 0 / 30%);
	    padding: 15px 0 0 30px;
	    text-decoration: none;
	    color: #464646;
	    height: 661px;
	    font-size: 14px;
	    line-height: 1.6em;
	    overflow-y: scroll;
	    
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.contentWrap {
	    padding: 0 2px;
	}
	
	.box-open li:last-child {
		margin-bottom: 20px;
	}
	
	a.content-box {
	    float: left;
	    background-color: transparent;
	    width: 100%;
	    height: 89px;
	    -ms-box-shadow: none;
	    -o-box-shadow: none;
	    -webkit-box-shadow: none;
	    -moz-box-shadow: none;
	    box-shadow: none;
	    padding: 0;
	    text-decoration: none;
	    color: #464646;
	    bottom: 0;
	    position: absolute;
	    cursor: pointer;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.boxWrap {
	    margin: 2px;
	    background-color: rgba(255, 255, 255, 0.9);
	    
	    -ms-box-shadow: 4px 3px 5px rgba(0,0,0,0.3);
	    -o-box-shadow: 4px 3px 5px rgba(0,0,0,0.3);
	    -webkit-box-shadow: 4px 3px 5px rgb(0 0 0 / 30%);
	    -moz-box-shadow: 4px 3px 5px rgba(0,0,0,0.3);
	    box-shadow: 4px 3px 5px rgb(0 0 0 / 30%);
	    
	    padding: 20px;
	    
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.boxWrap h1 {
	    font-size: 20px;
	    line-height: 1.5;
	}
	
	.b4.referenz-container {
	    padding: 0 23px;
	    -webkit-box-sizing: border-box;
	    -moz-box-sizing: border-box;
	    box-sizing: border-box;
	}

	.intro-holder {
	    padding: 46px 23px 23px 23px;
	}
	
	/* ===========================================================
		ACC 
	============================================================== */

	.shadowBox {
	    position: fixed;
	    bottom: 0;
	    height: 80%;
	    width: 100%;
		background: rgb(0,0,0);
		background: linear-gradient(0deg, rgba(0,0,0,0.8519782913165266) 0%, rgba(0,0,0,0) 100%);
		
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

	.bAcc .b6 {
		float: left;
	}
	
	.onContentsWrap {
	    padding-left: 0;
	    padding-right: 20px;
	}
	
	.onContentsTxt h3,
	.offContentsTxt h3 {
		font-size: 24px;
		margin-bottom: 2px;
	}
	
	.offContentsTxt h3 {
		margin-bottom: 24px;
	}

	.backBTNui h3,
	.accTitle h3 {
		font-size: 20px;
	}
	
	.offContentsTxt .b7 {
		margin-bottom: 20px;
	}
	
	.offContentsTxt .b7:last-child {
		margin-bottom: 40px;
	}

	/* ------------------------------------------------------------------------------------------ */
	/* FOOTER */
	/* ------------------------------------------------------------------------------------------ */

	.bFooter {
		padding-top: 0;
		padding-bottom: 0;
	}

	div#footer-wrapper {
	    position: fixed;
	    height: 44px;
	}

	ul#footer {
	    margin: auto;
	    width: 100%;
	    line-height: inherit;
	}
	
	ul#footer li {
	    float: right;
	    font-size: 13px;
	    margin-left: 0;
	    padding: 18px 0 0 18px;
	    font-family: 'DroidSans', 'Helvetica', 'Arial', sans-serif;
	    text-align: right;
	}
	
	ul#footer li:first-child {
	    float: left;
	    padding-left: 0;
	}
	
	li.copyright {
	    margin-right: 0;
	    margin-bottom: 0;
	}
	
	ul#footer label {
	    display: inline-block;
	}

}

.lineBreaks p {
	line-height: 1.5em;
	
}
.allWhite h1,.allWhite p {
	color:#fff !important;
}


